Subject: FVWM: DecWindows Icons?

From: Vernon Van Steenkist <[email-masked]>
Date: Wed, 14 Aug 1996 15:33:23 -0400

Hi, I am a new fvwm user.  I believe that I am using
fvwm 1.2 (The one that came with the SlackWare 3.0 
distribution. I am initiating a remote connection to a
VAX with DECwindows Motif installed. When I run the remote
applications, they come up and function just fine but
when I minimize them, fvwm is unable to detect their
internal icons and puts its default question mark up
instead for all the remote DEC apps except "DECterm" and 
"Message  Window". The reason that I suspect that this is
a proplem with fvwm is because when I run olvwm. all the 
icons appear properly with their proper size. Any help 
would be greatly appreciated. I apologize in advance if 
this has been answered many times before.

-- 
Vernon John Van Steenkist
[email-masked]             __|__       
I speak for no one but myself.          ---o-(_)-o---   
MIME or UUencoded attachments OK
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].